@echo off
ATTRIB -R ..\WW2.SQS
CALL INSTALL_TIGER.BAT
CALL INSTALL_JAGDPANZER_IV.BAT
CALL INSTALL_PANZERIV.BAT
CALL INSTALL_PANTHER.BAT
CALL INSTALL_STUGIII.BAT
CALL INSTALL_WESPE.BAT
CALL INSTALL_WIRBELWIND.BAT
CALL INSTALL_ROCKETLAUNCHER.BAT
CALL INSTALL_SDKFZ_251.BAT
CALL INSTALL_KUBELWAGEN.BAT
CALL INSTALL_MOTORCYCLE.BAT
CALL INSTALL_SOLDIER.BAT
echo DONE ... CLOSE DOS SESSION
